<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style/reset.css">
    <link rel="stylesheet" href="style/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@500;600;700&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Cabin:wght@500&display=swap" rel="stylesheet">
    <title>Document</title>
</head>
<body>
    <header class="header">
        <a class="nav-logo" href="">e-Tutoria</a>
        <nav>
            <ul class="header-nav">
                <button class="nav-btn">Explore</button>
                <li class="nav-li">
                    <ul class="explore-ul1">
                        <li class="explore-item"><a href="#">Courses</a></li>
                        <li class="explore-item"><a href="#">Corporate training</a></li>
                    </ul>

                    <hr class="explore-hr">

                    <ul class="explore-ul1">
                        <li class="explore-h1"><h1>Goals</h1></li>
                        <li class="explore-item"><a href="#">Take a free course</a></li>
                        <li class="explore-item"><a href="#">Get a diploma</a></li>
                        <li class="explore-item"><a href="#">Get a certificate</a></li>
                        <li class="explore-item"><a href="#">Get a new profession</a></li>
                    </ul>

                    <ul class="explore-ul1">
                        <li class="explore-h1"><h1>Themes</h1></li>
                        <li class="explore-item"><a href="#">Data science</a></li>
                        <li class="explore-item"><a href="#">Business</a></li>
                        <li class="explore-item"><a href="#">Computer science</a></li>
                        <li class="explore-item"><a href="#">Information Technology</a></li>
                    </ul>
                </li>

                <li><form class="search" action="">
                        <input type="text" name="text" class="nav-search" placeholder="What do you want to learn?">
                        <button class="search-btn" name="submit" type="submit" value="">
                    </form>
                </li>
                <li><a href="" class="nav-item-1">Courses</a></li>
                <li><a href="" class="nav-item-2">Corporate training</a></li>
                <li><a class="nav-log" href="">Log in</a></li>
                <li><a class="nav-sign" href="">Sign up</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section class="main-sec-1">
            <div class="main-sec-1-div">
                <h1 class="main-sec-1-learn">Learn comfortably</h1>
                <p class="main-sec-1-p">Unlimited access to 700+ courses, hands-on projects, and certifications in job-critical skills in one subscription</p>
                <div class="main-sec-btn">
                    <a class="main-sec-1-btn1" href="#academic-training-h2">Start learning</a>
                    <button class="main-sec-1-btn2">Learn more</button>
                </div>
            </div>
            <img src="img/hero-img.png" alt="">
        </section>

        <section class="academic-traning">
            <h class="academic-training-p1">Academic training</h>
            <h2 id="academic-training-h2" class="academic-training-h2">Choose the best program for you</h2>
            <p class="academic-training-p2">An incredible opportunity to gain academic knowledge and skills online</p>
            <div class="best-program">
                <a class="academic-training-link" href="">
                        <img class="dan-it-img-1" src="img/academic-training/image-1.png" alt="">
                        <p class="dan-it-p1">DAN.IT Education</p>
                        <h3 class="dan-it-h3">High-quality Israeli IT education</h3>
                        <p class="dan-it-p2">Get a diploma</p>
                </a>

                <a class="academic-training-link" href="">
                        <img class="european-un-1" src="img/academic-training/image-2.png" alt="">
                        <p class="european-un-p1">European University</p>
                        <h3 class="european-un-h3">121 "Software engineering"</h3>
                        <p class="european-un-p2">Get a diploma</p>
                </a>

                <a class="academic-training-link" href="">
                        <img class="tech-online-inst-img-1" src="img/academic-training/image-3.png" alt="">
                        <p class="tech-online-inst-p1">Projector — Creative & Tech Online Institute</p>
                        <h3 class="tech-online-inst-h3">Education that is relevant today and valuable tomorrow</h3>
                        <p class="tech-online-inst-p2">Get a diploma</p>
                </a>
            </div>
        </section>

        <section class="courses-and-specializations">
            <h class="courses-p1">Courses and specializations</h>
            <h2 class="courses-h2">Popular courses on our platform</h2>
            <p class="courses-p2">Choose from more than 700 courses on topics such as business analytics, graphic design, Python, and more.</p>
            <div class="best-courses">
                <a class="courses-link" href="">
                        <img class="courses-dan-it-img-1" src="img/popular-courses/image-1.png" alt="">
                        <p class="courses-dan-it-p1">DAN.IT Education</p>
                        <h3 class="courses-dan-it-h3">UI/UX Design</h3>
                        <p class="courses-p3">Course</p>
                </a>

                <a class="courses-link" href="">
                        <img class="courses-dan-it-img-2" src="img/popular-courses/image-2.png" alt="">
                        <p class="courses-dan-it-p1">DAN.IT Education</p>
                        <h3 class="courses-dan-it-h3">Full Stack Developer (JavaScript + Java)</h3>
                        <p class="courses-p3-img2">Course</p>
                </a>

                <a class="courses-link" href="">
                        <img class="courses-dan-it-img-3" src="img/popular-courses/image-3.png" alt="">
                        <p class="courses-dan-it-p1">DAN.IT Education</p>
                        <h3 class="courses-dan-it-h3">Quality Assurance (QA)</h3>
                        <p class="courses-p3">Course</p>
                </a>

                <a class="courses-link" href="">
                        <img class="courses-dan-it-img-4" src="img/popular-courses/image-4.png" alt="">
                        <p class="courses-dan-it-p1">DAN.IT Education</p>
                        <h3 class="courses-dan-it-h3">SMM & Content marketing</h3>
                        <p class="courses-p3-img2">Course</p>
                </a>
            </div>
                <a href="" class="more-courses">More courses</a>
        </section>

        

        <section class="featured-topics">
            <h2 class="featured-topics-h2">Featured topics by category</h2>
            <div class="featured-category">
                <div class="category-all">
                    <h3 class="category-head">Design</h3>
                    <div>
                        <a href="" class="category-item-1">Figma</a>
                        <p class="category-item-2">10,909,736 students</p>
                    </div>
                    <div>
                        <a href="" class="category-item-1">Graphic Design</a>
                        <p class="category-item-2">3,381,052 students</p>
                    </div>
                    <div>
                        <a href="" class="category-item-1">Drawing</a>
                        <p class="category-item-2">2,410,849 students</p>
                    </div>
                </div>
                <div class="category-all">
                    <h3 class="category-head">IT and Software</h3>
                    <div>
                        <a href="" class="category-item-1">Ethical Hacking</a>
                        <p class="category-item-2">10,931,066 students</p>
                    </div>
                    <div>
                        <a href="" class="category-item-1">Amazon AWS</a>
                        <p class="category-item-2">6,123,456 students</p>
                    </div>
                    <div>
                        <a href="" class="category-item-1">Cyber Security</a>
                        <p class="category-item-2">3,998,037 students</p>
                    </div>
                </div>
                <div class="category-all">
                    <h3 class="category-head">Development</h3>
                    <div>
                        <a href="" class="category-item-1">Web Development</a>
                        <p class="category-item-2">11,415,615 students</p>
                    </div>
                    <div>
                        <a href="" class="category-item-1">Python</a>
                        <p class="category-item-2">36,354,994 students</p>
                    </div>
                    <div>
                        <a href="" class="category-item-1">Machine Learning</a>
                        <p class="category-item-2">7,070,015 students</p>
                    </div>
                </div>
                <div class="category-all">
                    <h3 class="category-head">Business</h3>
                    <div>
                        <a href="" class="category-item-1">SQL</a>
                        <p class="category-item-2">5,977,561 students</p>
                    </div>
                    <div>
                        <a href="" class="category-item-1">Financial Analysis</a>
                        <p class="category-item-2">1,195,282 students</p>
                    </div>
                    <div>
                        <a href="" class="category-item-1">PMP</a>
                        <p class="category-item-2">1,733,398 students</p>
                    </div>
                </div>
            </div>
            <a href="" class="more-courses">More topics</a>
        </section>

        

        <section class="partners">
            <h1 class="partners-header">We cooperate with more than 50 leading universities and companies</h1>
            <div class="partners-img">
                <img src="img/companies/image-1.png" alt="" width="178px" height="36px">
                <img src="img/companies/image-2.png" alt="" width="122px" height="42px">
                <img src="img/companies/image-3.png" alt="" width="106px" height="36px">
                <img src="img/companies/image-4.png" alt="" width="63px" 
                height="66px">
                <img src="img/companies/image-5.png" alt="" width="99px" height="39px">
                <img src="img/companies/image-6.png" alt="" width="135px" height="66px">
                <img src="img/companies/image-7.png" alt="" width="152px" height="40px">
                <img src="img/companies/image-8.png" alt="" width="151px" height="33px">
            </div>
        </section>

        <section class="bussines">
            <div class="business-text">
                <h1 class="bussines-header">The ideal solution for your business</h1>
                <p class="bussines-p1">We offer world-class training and development programs popular with leading organizations around the world. All this is on Coursera for business.</p>
                <button class="bussines-btn">Contact Sales</button>
            </div>
            <ul class="bussines-img">
                <li><img class="business-img1" src="img/buisness-section/image-1.png" alt=""></li>
                <li><img class="business-img2" src="img/buisness-section/image-2.png" alt=""></li>
                <li><img class="business-img3" src="img/buisness-section/image-3.png" alt=""></li>
                <li><img class="business-img4" src="img/buisness-section/image-4.png" alt=""></li>
                <li><img class="business-img5" src="img/buisness-section/image-5.png" alt=""></li>
                <li><img class="business-img6" src="img/buisness-section/image-6.png" alt=""></li>
                <li><img class="business-img7" src="img/buisness-section/image-7.png" alt=""></li>
                <li><img class="business-img8" src="img/buisness-section/image-8.png" alt=""></li>
                <li><img class="business-img9" src="img/buisness-section/image-9.png" alt=""></li>
            </ul>
        </section>

        <section class="choose-plan">
            <h1 class="choose-a-plan">Choose a plan that matches your career goals</h1>
            <div class="choose-form">
                <div class="one-training">
                    <h4 class="training-header">One training program</h4>
                    <p class="training-p1">Learn one topic or master a skill and get certified</p>
                    <p class="training-p2">$ 49<span class="training-span">/ mo</span></p>
                    <button class="training-btn"><a class="btn" href="">Get Started</a></button>
                    <hr class="hr-1">
                    <p class="training-p3">Access all courses in the curriculum</p>
                    <p class="training-p4">Receive a certificate upon completion</p>
                </div>
                <div class="e-tutoria-mon">
                    <h4 class="e-tutoria-header">e-Tutoria Plus with monthly payment</h4>
                    <p class="e-tutoria-p1">Take several courses and get a document that confirms your qualifications in a short time</p>
                    <p class="e-tutoria-p2">$ 79<span class="e-tutoria-span">/ mo</span></p>
                    <button class="e-tutoria-btn"><a class="btn" href="">Get Started</a></button>
                    <hr class="hr-2">
                    <ul class="e-tutoria-li">
                        <li class="e-tutoria-p3">Access 700+ courses and specializations from over 50 leading companies and universities</li>
                        <li class="e-tutoria-p4">Get as many certificates as you want</li>
                        <li class="e-tutoria-p5">Choose from over 15 professional certification programs from industry leaders like Google, Facebook and more</li>
                    </ul>
                </div>
                <div class="e-tutoria-year">
                    <h4 class="year-header">e-Tutoria Plus with annual payment</h4>
                    <p class="year-p1">Convenient schedule, savings and long-term learning goals</p>
                    <p class="year-p2">$ 399<span class="year-span">/ Y</span></p>
                    <button class="year-btn"><a class="btn" href="">Get Started</a></button>
                    <hr class="hr-1">
                    <ul class="year-li">
                        <li class="training-p3">Everything included in the monthly billing plan</li>
                        <li class="training-p3">Save when paying in advance for a year</li>
                        <li class="training-p3">Learn at your own pace while maintaining work-life balance</li>
                    </ul>
                </div>
            </div>
        </section>

        <section class="students-block">
            <h1 class="stud-header">Photos of our students</h1>
            <div class="photo-stud">
                <img class="photo-1" src="img/students/students-1.png" alt="" width="306px" height="210.5px">
                <img class="photo-9" src="img/students/students-9.png" alt="" width="636px" height="445px"> 
                <img class="photo-8" src="img/students/students-8.png" alt="" width="306px" height="210.5px">
                <img class="photo-7" src="img/students/students-7.png" alt="" width="306px" height="210.5px">
                <img class="photo-2" src="img/students/students-2.png" alt="" width="306px" height="210.5px">
                <img class="photo-3" src="img/students/students-3.png" alt="" width="306px" height="210.5px">
                <img class="photo-4" src="img/students/students-4.png" alt="" width="306px" height="210.5px">
                <img class="photo-5" src="img/students/students-5.png" alt="" width="306px" height="210.5px">
                <img class="photo-6" src="img/students/students-6.png" alt="" width="306px" height="210.5px">
            </div>
        </section>

        <section class="contact">
            <div class="contact-us">
                <h1 class="contact-header">Contact Us</h1>
                <p class="contact-p1">Have questions? The quickest way to get in touch with us is using the contact information below.</p>
                <form class="contact-form" action="">

                    <label class="label-name" for="name">Name</label>
                    <input class="input-name" type="text" id="name" name="name" placeholder="Enter your Name">
                 

                    <label class="lable-email" for="email">Email Address</label>
                    <input class="input-email" type="email" id="email" name="email" placeholder="Enter your Email">

                    <label class="label-message" for="text">Your message</label>
                    <textarea class="textarea-contact" placeholder="Enter your message" id="" cols="auto" rows="auto"></textarea>

                    <input class="input-btn" type="submit" value="Send">
                </form>
            </div>
        </section>
    </main>
    <footer class="footer">
        <section class="footer-section">
            <div class="left-footer">
                <h1 class="footer-header">e-Tutoria</h1>
                <p class="footer-p1">e-Tutoria is the global online learning platform that offers anyone, anywhere access to online courses</p>
            </div>

            <div class="right-footer">
                <ul class="footer-soc">
                    <a href=""><img src="img/pseudo-elements/instagram.svg" alt="" width="32px" height="32px"></a>
                    <a href=""><img src="img/pseudo-elements/facebook.svg" alt="" width="32px" height="32px"></a>
                    <a href=""><img src="img/pseudo-elements/link.svg" alt="" width="32px" height="32px"></a>
                </ul>
                <p class="footer-p2">&#169;2023 e-Tutoria Inc. All rights reserved.</p>
            </div>
        </section>
    </footer>
    
</body>
</html>